{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2285006",
  "tailles": [
    "49 cm / 156-162 cm",
    "52 cm / 163-168 cm",
    "54 cm / 168-174 cm",
    "56 cm / 174-180 cm",
    "58 cm / 180-185 cm",
    "61 cm / 185-191 cm"
  ],
  "categories": ["Gravel"],
"name": "Trek Checkpoint SL 6 eTap Sram Rival eTap AXS 12V 700 mm Rouge Crimson 2023", "modelDate": "2023",
  "manufacturer": { "@type": "Organization", "name":"Trek" },
  "description": "Le Checkpoint SL 6 eTap est un vélo de gravel en carbone conçu pour vous permettre de vous rendre dans ces lieux hors d’atteinte pour un vélo de route traditionnel. Un cadre léger en OCLV Carbon avec la technologie IsoSpeed pour le confort sur le gravel, une transmission électronique sans fil SRAM Rival AXS intelligente et fluide, une géométrie progressive, agile, mais table, un espace de rangement interne et de nombreuses fixations font de ce vélo un monstre du gravel et un excellent choix pour tout aventurier de grand chemin qui se respecte.",
  "image": "https://product-cdn-frz.alltricks.com/medium/6/285006/2285006/4277475",
  "mpn": "5260829",
  "gtin13": "601842590270",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "54 cm / 168-174 cm",
      "stock": 2,
      "priceCurrency": "EUR",
"price": 4199.99,
      "mpn": "5260829",
      "sku": "2168017",
      "gtin13": "601842590270",
      "url": "https://www.alltricks.fr/F-41505-velos-route-_-cyclocross-_-triathlon/P-2284235-gravel_bike_trek_checkpoint_sl_6_etap_sram_rival_etap_axs_12v_700_mm_rouge_crimson_2023"
    }
  ],
  "coloris": [
    {
      "coloris": "Crimson/Carbon Red Smoke"
    }
  ],
  "additionalProperty": {
    "poids (kg)": 9.05,
    "genre": "Mixte",
    "taille de roues": "700mm",
    "groupe": { "name": "Sram Rival eTap AXS 12V", "manufacturer": { "@type": "Organization", "name": "Sram" } }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Carbone : OCLV Carbon Série 500, IsoSpeed, acheminement interne des câbles, trappe d’espace de rangement sur le tube diagonal, maintien de chaîne 3S, boîtier de pédalier T47, fixations de porte-bagages et de garde-boue, fixations intégrées pour sacoche de cadre, frein à disque à fixation Flat-Mount, compatible avec tige de selle télescopique, axe traversant 142x12 mm",
      "fourche": "Carbone"
    },
    "transmission": {
      "manette de dérailleur": { "name": "Sram Rival eTap AXS, 1x12 vitesses", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "dérailleur arrière": { "name": "Sram Rival XPLR eTap AXS, pignon 44 dts max. 12 vitesses", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "cassette": { "name": "Sram XG-1251, 10-44 Dents", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "pédalier": "Taille: 49 SRAM Rival, 40 dts, DUB large, longueur de 165 mm Taille: 52 SRAM Rival, 40 dts, DUB large, longueur de 170 mm Taille: 54, 56 SRAM Rival, 40 dts, DUB large, longueur de 172,5 mm Taille: 58, 61 SRAM Rival, 40 dts, DUB large, longueur de 175 mm",
      "boîtier de pédalier": { "name": "Sram DUB, T47 fileté, roulement interne", "manufacturer": { "@type": "Organization", "name": "Sram" } }
    },
    "équipements": {
      "freins": { "name": "Sram Paceline, arrondi, centerlock, 160/160 mm", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "selle": "Taille: 49, 52 Bontrager P3 Verse Comp, rails en acier, largeur de 155 mm Taille: 54, 56, 58, 61 Bontrager P3 Verse Comp, rails en acier, largeur de 145 mm",
      "tige de selle": "Carbone Bontrager, 27,2 mm, déport de 8 mm, longueur de 330 mm"
    },
    "roues": {
      "jantes": "F : Bontrager Paradigm Comp 25, Tubeless Ready, largeur de jante de 25 mm, axe traversant 100x12 mm R : Bontrager Paradigm Comp 25, Tubeless Ready, largeur de jante de 25 mm, corps de roue libre SRAM XD-R 12 vitesses, axe traversant 142x12 mm",
      "pneus": { "name": "Bontrager GR1 Team Issue, Tubeless Ready, enveloppe Inner Strength, tringle en aramide, 120 tpi, 700x40C", "manufacturer": { "@type": "Organization", "name": "Bontrager" } }
    },
    "direction": {
      "cintre": "Taille: 49 Bontrager Elite Gravel, largeur de 38 cm Taille: 52 Bontrager Elite Gravel, largeur de 40 cm Taille: 54, 56 Bontrager Elite Gravel, largeur de 42 cm Taille: 58, 61 Bontrager Elite Gravel, largeur de 44 cm",
      "potence": "Taille: 49 Bontrager Pro, 31,8 mm, compatible Blendr, 7 degrés, longueur de 70 ml Taille: 52, 54 Bontrager Pro, 31,8 mm, compatible Blendr, 7 degrés, longueur de 80 mm Taille: 56, 58 Bontrager Pro, 31,8 mm, compatible Blendr, 7 degrés, longueur de 90 mm Taille: 61 Bontrager Pro, 31,8 mm, compatible Blendr, 7 degrés, longueur de 100 mm"
    }
  },
  "geometries": [
    {
      "taille cadre (cm)": 49,
      "tube de selle": { "@type": "QuantitativeValue", "value": 490, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 541, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 435, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 90, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 71.2, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 74.1, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1025, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 538, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 393, "unitCode": "MMT" }
    },
    {
      "taille cadre (cm)": 52,
      "tube de selle": { "@type": "QuantitativeValue", "value": 520, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 555, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 435, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 105, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 71.6, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 73.7, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1033, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 553, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 399, "unitCode": "MMT" }
    },
    {
      "taille cadre (cm)": 54,
      "tube de selle": { "@type": "QuantitativeValue", "value": 540, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 570, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 435, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 125, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 71.8, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 73.2, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1041, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 571, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 403, "unitCode": "MMT" }
    },
    {
      "taille cadre (cm)": 56,
      "tube de selle": { "@type": "QuantitativeValue", "value": 560, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 584, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 435, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 145, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 72.2, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 72.8, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1048, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 592, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 407, "unitCode": "MMT" }
    },
    {
      "taille cadre (cm)": 58,
      "tube de selle": { "@type": "QuantitativeValue", "value": 580, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 597, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 435, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 165, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 72.3, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 72.5, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1058, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 609, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 411, "unitCode": "MMT" }
    },
    {
      "taille cadre (cm)": 61,
      "tube de selle": { "@type": "QuantitativeValue", "value": 610, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 617, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 435, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 195, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 72.6, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 72.1, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1070, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 639, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 417, "unitCode": "MMT" }
    }
  ]
}
